body>header{display:none}

.login{background:url(../img/bg-login-3.jpg) no-repeat 50% 0 #d2d6de;background-size:cover}

#content{padding-top:0px;margin-left:0px !important;}

.login footer{display:none}

.login-box{width:360px;margin:7% auto}

.login-box .box-inner{background:transparent}

.login-logo{font-size:35px;text-align:center;margin-bottom:25px;font-weight:300}

.login-box-body{-webkit-border-radius:4px;-khtml-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;-o-border-radius:4px;border-radius:4px;background:#fff;padding:20px;color:#444;border-top:0;color:#666}

.panel-heading{padding:0px;border-bottom:0px}

header{box-shadow:none;position:relative;max-height:none}
